This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 332811 - Software Updater crashes
Software Updater crashes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 12:45 EDT by Rod chapman
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 14:10:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
crash report (1.76 KB, application/octet-stream)
2007-10-15 12:45 EDT, Rod chapman
no flags Details

  None (edit)
Description Rod chapman 2007-10-15 12:45:32 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Software Update
2. 
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rod chapman 2007-10-15 12:45:32 EDT
Created attachment 227801 [details]
crash report
Comment 2 Jeremy Katz 2007-10-16 14:10:44 EDT
This is fixed in the currently pushed pirut package.

Note You need to log in before you can comment on or make changes to this bug.